[setup]
AppTitle      =   世界ol电脑版   
Ename         =   shijioldiannaoban             
AppName       = KEmulator.exe
SoftId        = 0
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  世界电脑3.0触摸版.jar  
isReg         = 1  
RUNCommand    =  注册.bat
LastTime  =2012-4-18 上午 11:07:33 
RunNum        =8
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
